## php-apcu 4.0.1

=== debian/changelog ===
php-apcu (4.0.1-4) unstable; urgency=low

  * Add php5-user-cache virtual package support

 -- Ondřej Surý <ondrej@debian.org>  Wed, 05 Jun 2013 10:58:14 +0200

php-apcu (4.0.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 05 Jun 2013 09:09:02 +0200

php-apcu (4.0.1-2) experimental; urgency=low

  * Fix typo in php5enmod apc -> apcu (Closes: #710540)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 May 2013 21:12:45 +0200

php-apcu (4.0.1-1) experimental; urgency=low
  
  * Imported Upstream version 4.0.1 (Closes: #708332)
  * New upstream replacement package for APC (Closes: #708330)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 15 May 2013 09:43:58 +0200

php-apc (3.1.13-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Tue, 04 Sep 2012 20:01:23 +0300

php-apc (3.1.12-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Thu, 16 Aug 2012 23:11:16 +0300

php-apc (3.1.11-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Tue, 07 Aug 2012 08:58:24 +0300

php-apc (3.1.10-1) unstable; urgency=low

  * New upstream release
    - Adds PHP 5.4 support
  * Manage ini file with php5enmod and php5enmod (Closes: #667773)

 -- Lior Kaplan <kaplan@debian.org>  Thu, 12 Apr 2012 20:44:07 +0300

php-apc (3.1.9+svn324329-1) unstable; urgency=low

  * New upstream release (SVN revision 324329)
    - Adds PHP 5.4 support (Closes: #664880)
  * Add myself as uploader.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 31 Mar 2012 22:37:31 +0300

php-apc (3.1.9-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #646344)
  * debian/control: 
    - Add build dependency on libpcre3-dev
    - Drop build dependency on apache2-prefork-dev, apxs2 isn't needed
    - Bump Standards-Version to 3.9.2 (no changes needed)
  * debian/rules:
    - Drop --with-apxs configure flag, which was removed in version 3.1.2.
    - Touch the right build-stamp to prevent compiling twice on each build.
    - Don't compress apc.php (Closes: #626892)
  * Fix typo in README.Debian (Closes: #626893)

 -- Lior Kaplan <kaplan@debian.org>  Sun, 19 Feb 2012 01:20:52 +0200

php-apc (3.1.7-1) unstable; urgency=low

  * New upstream release.
  * Remove duplicate sentence on package description (Closes: #577790).
  * Conflicts with php5-xcache (Closes: #614685).
  * Updated standards to 3.9.1 (no changes).

 -- Pietro Monteiro <pietro@riseup.net>  Sat, 19 Feb 2011 15:23:03 -0800

php-apc (3.1.3p1-2) unstable; urgency=low

  * Upload package to unstable
     (Closes: #572525 - "completely unusable with php 5.3",
      Closes: #571661 - "Version in sid uninstallable...",
      Closes: #572205 - "unstable with php-5.3",
      Closes: #572529 - "APC 3.0.19 contains a race condition..." and
      Closes: #536843 - "Newer version 3.1.2 is available")

 -- Pietro Ferrari <pietro@riseup.net>  Sat, 27 Mar 2010 16:55:11 -0700

php-apc (3.1.3p1-1) experimental; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Drop patches needed to build 3.0.19-3.

 -- Pietro Ferrari <pietro@riseup.net>  Tue, 02 Mar 2010 11:43:15 -0800

php-apc (3.0.19-3) unstable; urgency=low

  * Fix FTBFS when building with php 5.3 (Closes: #566209, #569117)
  * Updated standards to 3.8.4 (no changes)

 -- Pietro Ferrari <pietro@riseup.net>  Sun, 21 Feb 2010 23:40:57 -0800

php-apc (3.0.19-2) unstable; urgency=low

  * Include apc.php script from upstream (Closes: #494273).
  * Create a README.Debian file with information about the apc.php script.
  * Suggest php5-gd so apc.php can provides graphics.
  * Build-depend on apache2-prefork-mpm-dev instead of apache2-dev.

 -- Pietro Ferrari <pietro@riseup.net>  Wed, 17 Dec 2008 11:23:39 -0500

php-apc (3.0.19-1) unstable; urgency=medium

  * New upstream release (Closes: #488703)
  * Fix CFLAGS on debian/rules
  * Updated standards to 3.8.0 (no changes)

 -- Pietro Ferrari <pietro@riseup.net>  Thu, 19 Jul 2008 12:43:09 -0300

php-apc (3.0.18-1) unstable; urgency=low

  * Initial Release (Closes: #335404).

 -- Pietro Ferrari <pietro@riseup.net>  Thu, 10 Apr 2008 00:13:29 -0300
