=== debian/control ===
Source: php-apcu
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
	   Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 5),
	       php5-dev (>= 5.5),
	       libpcre3-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-apcu.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-apcu.git
Homepage: http://pecl.php.net/package/APCu

Package: php5-apcu
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}
Suggests: php5-gd
Conflicts: php5-user-cache, php5-xcache, php5-yac, php-apc (<< 4.0.0)
Replaces: php5-user-cache, php-apc (<< 4.0.0)
Provides: php5-user-cache, php-apc
Description: APC User Cache for PHP 5
 The APCu is userland caching: APC (Alternative PHP Cache) stripped of
 opcode caching after the deployment of Zend OpCache in PHP 5.5 as the
 primary solution to opcode caching in future versions of PHP.
 .
 The APCu is a fast solution for userland caching (and dumping) of PHP
 variables locally, it is not distributed like MemcacheD, but they can
 be used together for optimal caching.

Package: php-apc
Architecture: all
Section: oldlibs
Priority: extra
Depends: php5-apcu
Description: APC User Cache for PHP 5 (transitional package)
 This is a dummy transition package that can be safely removed once no
 package depend on it.
