## php-apcu 4.0.2

=== debian/changelog ===
php-apcu (4.0.2-2build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:21:54 +0000

php-apcu (4.0.2-2) unstable; urgency=low

  * Move the package under the PHP PECL team umbrella
  * Convert to dh-php5 and pkg-php-tools
  * Needs pkg-php-tools >= 1.9 to support multiple packages
  * Add upstream documentation to the package
  * Specify destdir to php5-apcu since the second package is only transitional
  * Don't compress apc.php in docs

 -- Ondřej Surý <ondrej@debian.org>  Tue, 22 Oct 2013 10:02:00 +0200

php-apcu (4.0.2-1) unstable; urgency=low

  * New upstream release

 -- Lior Kaplan <kaplan@debian.org>  Wed, 18 Sep 2013 02:16:58 +0200
