=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: php-apcu
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
 Uploaders: Lior Kaplan <kaplan@debian.org>,
 	   Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 5),
 	       php5-dev (>= 5.5),
+	       dh-php5,
+	       pkg-php-tools (>= 1.9~),
 	       libpcre3-dev
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-apcu.git
