=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=0

%:
	dh $@ --buildsystem=phppear --with phppear --with php5

override_dh_auto_install:
	dh_auto_install --destdir=debian/php5-apcu

override_dh_compress:
	dh_compress -Xapc.php
