## php-apcu 4.0.6

=== debian/changelog ===
php-apcu (4.0.6-1) unstable; urgency=medium

  * New upstream version 4.0.6
  * Remove PHP 5.6 support patch - merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Jun 2014 10:52:52 +0200

php-apcu (4.0.4-2) unstable; urgency=medium

  * Add a patch to support php5.6 (via UPGRADING.INTERNALS)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 01 Jun 2014 22:51:26 +0200

php-apcu (4.0.4-1) unstable; urgency=medium

  * New upstream release
  * Fix VCS-Browser URL

 -- Lior Kaplan <kaplan@debian.org>  Mon, 07 Apr 2014 01:16:22 +0300

php-apcu (4.0.3-1) unstable; urgency=medium

  * New upstream release
  * Don't try to create a documentation symlink for php-apc (Closes: #732459)
  * Remove headers and php tests added in the previous upload.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 08 Feb 2014 23:54:40 +0200
