=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
 Uploaders: Lior Kaplan <kaplan@debian.org>,
 	   Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 5),
+Build-Depends: debhelper (>= 9),
 	       php5-dev (>= 5.5),
 	       dh-php5,
 	       pkg-php-tools (>= 1.9~),
 	       libpcre3-dev
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-apcu.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-apcu.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-apcu.git
 Homepage: http://pecl.php.net/package/APCu
 
 Package: php5-apcu
@@ -34,7 +34,7 @@
 Architecture: all
 Section: oldlibs
 Priority: extra
-Depends: php5-apcu
+Depends: php5-apcu, ${misc:Depends}
 Description: APC User Cache for PHP 5 (transitional package)
  This is a dummy transition package that can be safely removed once no
  package depend on it.
