## php-apcu 4.0.7

=== debian/changelog ===
php-apcu (4.0.7-1build1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1500167)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 01 Nov 2015 13:43:53 -0600

php-apcu (4.0.7-1build1) vivid; urgency=medium

  * No change rebuild against PHP 5.6 (phpapi-20131226).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 27 Jan 2015 15:56:11 +0000

php-apcu (4.0.7-1) unstable; urgency=medium

  * Bump standards version to 3.9.6; no change
  * New upstream version 4.0.7

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 Oct 2014 11:07:19 +0200
