=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	       dh-php5,
 	       pkg-php-tools (>= 1.9~),
 	       libpcre3-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-apcu.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-apcu.git
 Homepage: http://pecl.php.net/package/APCu
