## php-apcu 5.1.3+4.0.10

=== debian/changelog ===
php-apcu (5.1.3+4.0.10-1build1) xenial; urgency=medium

  * No-change rebuild to pick up correct php config path

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Tue, 05 Apr 2016 02:13:20 +0000

php-apcu (5.1.3+4.0.10-1) unstable; urgency=medium

  * Imported Upstream version 5.1.3+4.0.10

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Jan 2016 13:02:19 +0100

php-apcu (5.1.2+4.0.10-2) unstable; urgency=medium

  * Re-upload with lintian override for PHP license

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Jan 2016 14:55:50 +0100

php-apcu (5.1.2+4.0.10-1) unstable; urgency=medium

  * Imported Upstream version 5.1.2+4.0.10
  * Enable dual build for PHP 5.6 and 7.0
  * Override wrong license-problem-php-license lintian check for packages
    from PECL

 -- Ondřej Surý <ondrej@debian.org>  Fri, 18 Dec 2015 15:43:00 +0100

php-apcu (5.1.2-2) unstable; urgency=medium

  * Recommend php-apcu-bc for backwards compatibility
  * Use generic d/rules that guess most variables

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Dec 2015 17:40:07 +0100

php-apcu (5.1.2-1) unstable; urgency=medium

  * Workaround build for PHP 7.0 without pkg-php-tools
  * Imported Upstream version 5.1.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 08 Dec 2015 14:42:11 +0100

php-apcu (4.0.10-1) unstable; urgency=medium

  * Imported Upstream version 4.0.10

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Dec 2015 16:04:30 +0100
