=== debian/control ===
Source: php-apcu
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php,
               libpcre3-dev,
               php-all-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-apcu.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-apcu.git
Homepage: http://pecl.php.net/package/APCu

Package: php-apcu
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: php-gd
Conflicts: php-user-cache,
           php-xcache,
           php-yac
Replaces: php-user-cache
Provides: php-user-cache
Recommends: php-apcu-bc,
            ${misc:Recommends}
Description: APC User Cache for PHP
 The APCu is userland caching: APC (Alternative PHP Cache) stripped of
 opcode caching after the deployment of Zend OpCache in PHP 5.5 as the
 primary solution to opcode caching in future versions of PHP.
 .
 The APCu is a fast solution for userland caching (and dumping) of PHP
 variables locally, it is not distributed like MemcacheD, but they can
 be used together for optimal caching.
