=== debian/watch ===
version=3
http://pecl.php.net/package/APCu \
  /get/apcu-([\d\.p?]*).tgz  debian  uupdate
