## php-apcu 5.1.3+4.0.11+unpack

=== debian/changelog ===
php-apcu (5.1.3+4.0.11+unpack-1) unstable; urgency=medium

  * Imported Upstream version 5.1.3+4.0.11+unpack
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 12:02:47 +0200

php-apcu (5.1.3+4.0.11-1) unstable; urgency=medium

  * gbp.conf back at master/pristine-tar/upstream
  * Update d/rules to work with upstream tgz files
  * Imported Upstream version 5.1.3+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Wed, 27 Apr 2016 22:27:33 +0200

php-apcu (5.1.3+4.0.10-2) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 14:44:27 +0100
