=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php,
+               dh-php (>= 0.7~),
                libpcre3-dev,
-               php-all-dev
+               php-all-dev,
+               xml2
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-apcu.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-apcu.git
@@ -23,7 +24,8 @@
            php-xcache,
            php-yac
 Replaces: php-user-cache
-Provides: php-user-cache
+Provides: php-user-cache,
+          ${php:Provides}
 Recommends: php-apcu-bc,
             ${misc:Recommends}
 Description: APC User Cache for PHP
