## php-apcu 5.1.8+4.0.11

=== debian/changelog ===
php-apcu (5.1.8+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.8+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Jan 2017 11:24:34 +0100

php-apcu (5.1.7+4.0.11-2) unstable; urgency=medium

  * Build-Depend on dh_php >= 0.23~ to fix missing PHP 7.0 build

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 12:30:50 +0100

php-apcu (5.1.7+4.0.11-1) unstable; urgency=medium

  * Imported Upstream version 5.1.7+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 11:20:33 +0100

php-apcu (5.1.5-8-gdbb1d14+tysonandre+4.0.11-1) unstable; urgency=medium

  * Imported Upstream version 5.1.5-8-gdbb1d14+tysonandre+4.0.11
    + Contains fixes from https://github.com/TysonAndre/apcu

 -- Ondřej Surý <ondrej@debian.org>  Mon, 26 Sep 2016 15:37:43 +0200

php-apcu (5.1.5+4.0.11-1) unstable; urgency=medium

  * Imported Upstream version 5.1.5+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Aug 2016 12:14:08 +0200
