=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.7~),
+               dh-php (>= 0.23~),
                libpcre3-dev,
-               php-all-dev,
-               xml2
-Standards-Version: 3.9.6
+               php-all-dev
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-apcu.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-apcu.git
 Homepage: http://pecl.php.net/package/APCu
