## php-apcu 5.1.9%2B4.0.11

=== debian/changelog ===
php-apcu (5.1.9+4.0.11-1build1) bionic; urgency=medium

  * No change rebuild for PHP7.2. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 01 Feb 2018 19:51:25 -0800

php-apcu (5.1.9+4.0.11-1) unstable; urgency=medium

  * Update Vcs-* links to salsa.d.o
  * New upstream version 5.1.9+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Fri, 05 Jan 2018 15:18:10 +0000
