=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                libpcre3-dev,
                php-all-dev
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-apcu.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-apcu.git
-Homepage: http://pecl.php.net/package/APCu
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-apcu.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-apcu
+Homepage: https://pecl.php.net/package/APCu
 
 Package: php-apcu
 Architecture: any
