## php-apcu 5.1.12+4.0.11

=== debian/changelog ===
php-apcu (5.1.12+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.12+4.0.11 (Closes: #906274)
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899947)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 11:50:51 +0000

php-apcu (5.1.11+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.11+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Mar 2018 11:41:00 +0000
