## php-apcu 5.1.17+4.0.11

=== debian/changelog ===
php-apcu (5.1.17+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.17+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Feb 2019 16:18:59 +0000

php-apcu (5.1.16+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.16+4.0.11
  * Add Pre-Depends on php-common >= 0.69~

 -- Ondřej Surý <ondrej@debian.org>  Mon, 17 Dec 2018 10:22:56 +0000

php-apcu (5.1.12+4.0.11-2) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 09:11:56 +0000
