=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.23~),
+               dh-php (>= 0.33~),
                libpcre3-dev,
                php-all-dev
 Standards-Version: 3.9.8
@@ -15,6 +15,7 @@
 
 Package: php-apcu
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
