## php-apcu 5.1.18+4.0.11

=== debian/changelog ===
php-apcu (5.1.18+4.0.11-1build1) focal; urgency=medium

  * No change rebuild for php 7.4.

 -- Bryce Harrington <bryce@canonical.com>  Tue, 25 Feb 2020 01:43:03 +0000

php-apcu (5.1.18+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.18+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 11:44:13 +0100

php-apcu (5.1.17+4.0.11-2) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:16:26 +0200
