## php-apcu 5.1.19+4.0.11

=== debian/changelog ===
php-apcu (5.1.19+4.0.11-3) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:29 +0100

php-apcu (5.1.19+4.0.11-2) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:28:18 +0200

php-apcu (5.1.19+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.19+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 15:17:57 +0200

php-apcu (5.1.18+4.0.11-7) unstable; urgency=medium

  * Don't fail the build when tests fail (the occasionally do)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 15:59:14 +0200

php-apcu (5.1.18+4.0.11-6) unstable; urgency=medium

  * Remove php-user-cache virtual package

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 15:04:59 +0200

php-apcu (5.1.18+4.0.11-5) unstable; urgency=medium

  * The main package has to be arch:any otherwise the build doesn't work

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 14:51:01 +0200

php-apcu (5.1.18+4.0.11-4) unstable; urgency=medium

  * Add Breaks and Replaces on the old package
  * Bump dh-php dependency to >= 1.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 14:17:38 +0200

php-apcu (5.1.18+4.0.11-3) unstable; urgency=medium

  * B-D on dh_php >= 0.38~ to get independent binary packages

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 13:37:06 +0200

php-apcu (5.1.18+4.0.11-2) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Depend on new dh_php which generates phpX.Y-<name> binary
    packages.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Sep 2020 13:36:25 +0200
