=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.33~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                libpcre3-dev,
                php-all-dev
 Standards-Version: 3.9.8
@@ -17,14 +17,16 @@
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Suggests: php-gd
-Conflicts: php-user-cache,
-           php-xcache,
+Suggests: php-gd,
+          ${pecl:Suggests}
+Conflicts: php-xcache,
            php-yac
-Replaces: php-user-cache
-Provides: php-user-cache,
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Provides: ${pecl:Provides},
           ${php:Provides}
 Recommends: php-apcu-bc,
             ${misc:Recommends}
