## php-apcu 5.1.20+4.0.11

=== debian/changelog ===
php-apcu (5.1.20+4.0.11-0+deb11u1ubuntu1) impish; urgency=medium

  * d/control: Drop Recommends for php-apcu-bc, which is no longer
    relevant for php8.0.

 -- Bryce Harrington <bryce@canonical.com>  Mon, 17 May 2021 20:31:14 +0000

php-apcu (5.1.20+4.0.11-0+deb11u1build1) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Wed, 12 May 2021 19:23:48 +0000

php-apcu (5.1.20+4.0.11-0+deb11u1) unstable; urgency=medium

  * New upstream version 5.1.20+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Mar 2021 16:43:07 +0100
