=== debian/control ===
--- 
+++ 
@@ -28,8 +28,7 @@
 Replaces: ${pecl:Replaces}
 Provides: ${pecl:Provides},
           ${php:Provides}
-Recommends: php-apcu-bc,
-            ${misc:Recommends}
+Recommends: ${misc:Recommends}
 Description: APC User Cache for PHP
  The APCu is userland caching: APC (Alternative PHP Cache) stripped of
  opcode caching after the deployment of Zend OpCache in PHP 5.5 as the
