## php-apcu 5.1.21+4.0.11

=== debian/changelog ===
php-apcu (5.1.21+4.0.11-8+0~20220625.32+debian9~1.gbpa7cde5) unstable; urgency=medium

  ** SNAPSHOT build @a7cde5a15278aff1d7e17011b2b8ad2f4f6f0c27 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 25 Jun 2022 09:30:01 +0200

php-apcu (5.1.21+4.0.11-8) unstable; urgency=medium

  * Stop recommending php-apcu-bc

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Jun 2022 09:28:48 +0200

php-apcu (5.1.21+4.0.11-7) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:21 +0100

php-apcu (5.1.21+4.0.11-6) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:44 +0100

php-apcu (5.1.21+4.0.11-4) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:47 +0100

php-apcu (5.1.21+4.0.11-3) unstable; urgency=medium

  * Switch the Build-Depends from pcre3 to pcre2 (Closes: #999999)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Nov 2021 13:15:58 +0100

php-apcu (5.1.21+4.0.11-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:51 +0100

php-apcu (5.1.21+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.21+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Nov 2021 21:34:59 +0100

php-apcu (5.1.20+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.20+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Mar 2021 16:37:31 +0100

php-apcu (5.1.19+4.0.11-7) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:35 +0100

php-apcu (5.1.19+4.0.11-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:25 +0100

php-apcu (5.1.19+4.0.11-5) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:25 +0100

php-apcu (5.1.19+4.0.11-4) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:39 +0100
