## php-apcu 5.1.22%2B4.0.11

=== debian/changelog ===
php-apcu (5.1.22+4.0.11-2ubuntu1) noble; urgency=medium

  * d/control: regenerate for php8.3

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Tue, 23 Jan 2024 23:59:27 -0300

php-apcu (5.1.22+4.0.11-2build1) mantic; urgency=medium

  * Rebuild for PHP 8.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 May 2023 02:10:25 -0400

php-apcu (5.1.22+4.0.11-2) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:30:00 +0100

php-apcu (5.1.22+4.0.11-1) unstable; urgency=medium

  * New upstream version 5.1.22+4.0.11

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:12:48 +0100
