## php-apcu 5.1.22+4.0.11

=== debian/changelog ===
php-apcu (5.1.22+4.0.11-2~exp3) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 17:13:50 +0100
