=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
                libpcre2-dev,
-               php-all-dev
+               php-all-dev (>= 2:93~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-apcu.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-apcu
@@ -63,7 +63,7 @@
  variables locally, it is not distributed like MemcacheD, but they can
  be used together for optimal caching.
 
-Package: php8.1-apcu
+Package: php8.2-apcu
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
