## php-apcu 5.1.23

=== debian/changelog ===
php-apcu (5.1.23-1+0~20231125.39+debian10~1.gbp8bf49a) unstable; urgency=medium

  ** SNAPSHOT build @8bf49a8c417b701e2eb64c1357e7409ca9eaf846 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 25 Nov 2023 15:41:19 +0100

php-apcu (5.1.23-1) unstable; urgency=medium

  * New upstream version 5.1.23

 -- Ondřej Surý <ondrej@debian.org>  Sat, 25 Nov 2023 14:05:02 +0100

php-apcu (5.1.22++-1) unstable; urgency=medium

  * New upstream version 5.1.22
  * Finish splitting the source package for PHP 7.0 - PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 11:08:29 +0200
